.time-zone-slider-container {
    width: 1024px;
    height: 400px;
    padding: 25px;
    position: relative;
    

    .city-block-base {
        width: 200px;
        margin: 10px;
        padding: 10px;
        position: absolute;
        right: 387px;
        color: white;
        font-family: 'Fugaz One';
        user-select: none;
        background-color: #0039cb;
        font-size: 0.8em;
        box-shadow: 3px 3px 6px rgba(#0039cb, 0.6);
    }
    
    .city-block {
        display: inline-block;
        border-radius: 10px;
        padding: 15px;
        color: white;
        font-family: 'Fugaz One';
        user-select: none;
        font-size: 0.8em;
        background-color: #0039cb;
        margin: 8px;
    }
}